﻿#MainDiv
{
float:left; margin-top:0px; position:absolute;
	background-color:#38516e;
	padding:5px;
}
#MainDiv ul
{
	list-style-type: none; padding:0px; margin:0px; 
 }
#MainDiv ul li
{
	list-style-type: none; padding:0px; margin:0px; border-bottom:solid 1px #ffffff; line-height:20px; 
 }
 
 /*Top Navigation*/
 #MainDivtop
{float:left; margin-top:0px; position:absolute;
	background-color:#38516e;
	padding:5px;
}
#MainDivtop ul
{
	list-style-type: none; padding:0px; margin:0px; 
 }
#MainDivtop ul li
{
	list-style-type: none; padding:0px; margin:0px; border-bottom:solid 1px #ffffff; line-height:20px; 
 }
 
  /*Top Btokage*/
 #MainDivbrokage
{
	float:left; margin-top:0px; position:absolute;
	background-color:#38516e;
	padding:5px;
}
#MainDivbrokage ul
{
	list-style-type: none; padding:0px; margin:0px; 
 }
#MainDivbrokage ul li
{
	list-style-type: none; padding:0px; margin:0px; border-bottom:solid 1px #ffffff; line-height:20px; 
 }
 /*Top Btoker*/
 #MainDivbroker
{
	float:left; margin-top:0px; position:absolute;
	background-color:#38516e;
	padding:5px;
}
#MainDivbroker ul
{
	list-style-type: none; padding:0px; margin:0px; 
 }
#MainDivbroker ul li
{
	list-style-type: none; padding:0px; margin:0px; border-bottom:solid 1px #ffffff; line-height:20px; 
 }


